uuid: b12b3322-afea-4d45-bac7-ae58e8507ccb
langcode: en
status: true
dependencies:
  config:
    - user.role.contributor
  module:
    - user
id: user_add_role_action.contributor
label: 'Add the Contributor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: contributor
